package com.adealink.weparty.joinus.review

import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.weparty.commonui.BaseFragment
import com.adealink.weparty.joinus.R
import com.adealink.weparty.joinus.databinding.FragmentJoinUsStepUnderReviewBinding

class JoinUsStepReviewFragment : BaseFragment(R.layout.fragment_join_us_step_under_review) {

    private val binding by viewBinding(FragmentJoinUsStepUnderReviewBinding::bind)

    override fun initViews() {
        super.initViews()
    }

}